# search for requirement files
# default: True
# allowed: True, False
search: False

# Specify requirement files by hand, default is empty
# default: empty
# allowed: list
requirements:
 - tools/requirements_flake8.txt:
      update: all
      pin: True
 - tools/wpt/requirements.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_chrome.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_chrome_android.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_edge.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_firefox.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_ie.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_opera.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_safari.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_sauce.txt:
      update: all
      pin: True
 - tools/wptrunner/requirements_servo.txt:
      update: all
      pin: True
